#vkirja {
padding-top:10px;
}
#vkirja label{
display:block;
font-weight:bold;
padding-bottom:3px;
}

.vmsg{
padding-top:2px;
padding-bottom:3px;
border-bottom:1px solid #CCCCCC;
}
.vmsg .nick a{
padding-left:30px;

}
.vmsg .nick{
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
}
.vmsg .viesti{

padding-bottom:5px;
}

#viesti{
width:300px;
height:100px;
}
#submf{
padding-top:5px;
}
.comments .comment{
padding-top:2px;
padding-bottom:3px;
color:#FF0000;
font-size:12px;
}
.comments h3{
font-size:12px;
color:#FF0000;
padding-top:0px;
}
.timeni {
font-size:11px;
font-weight:bold;
color:#003366;
padding-bottom:5px;
}
#nav {
padding-top:10px;
}
#nav a{
padding-right:5px;
}